$  Copyright(c) 1996, 2002 Sun Microsystems, Inc.
$  All rights reserved.

$  #ident  "@(#)vtsui.msg 1.27 02/10/01 SMI"

$quote	"

$set 1

1	"Commands"
2	"View"
3	"Options"
4	"Reports"
5	"Help"
6	"Start testing"
7	"Stop testing"
8	"Reset"
9	"Suspend"
10	"Resume"
11	"Connect to host..."
12	"Reprobe system"
13	"Quit SunVTS"
14	"Start testing with record"
15	"Replay"
16	"UI and kernel"
17	"UI only"
18	"Kernel only"
19	"Open system map"
20	"Close system map"
21	"Thresholds ..."
22	"Notify ..."
23	"Schedule ..."
24	"Test execution ..."
25	"Advanced ..."
26	"Option files ..."
27	"Trace test ..."
28	"System configuration ..."
29	"Log files ..."
30	"Overview ..."
31	"Glossary ..."
32	"On item"
33	"About SunVTS ..."
34	"Performance meter"
35	"Dsched"
36	"Start DS"
37	"Show DS"
38 	"Quit Options"
39	"Quit DS UI only"
40	"Quit DS"
41	"About DS ..."
42	"Release Table ..."
43	"DS Overview..."
44      "Scheduler"
45      "Schedule Manager"
46      "Create Schedule"
47      "Clean All"





$set 2

1	"Quit"
2	"Connect to host"
3	"Log file"
4	"Perfmeter on"
5	"Perfmeter off"



$set 3

1	" Group/Test"
2	" Test/Instance"
3	"Passes"
4	"Failures"
5	"Close "
6	"Hostname: "
7	"Model: "
8	"Testing status: "
9	"System passes: "
10	"Cumulative errors: "
11	"Elapsed test time: "
12	"Last Option File: "
13	"AC Coverage: "

$set 4

1	"Select Devices"
2	"Default"
3	"None"
4	"All"
5	"Intervention"
6	"Select Test Mode"
7	"Connection"
8	"Functional"
9	"System map:"
10	"Physical"
11	"Logical"
12	"Green = Pass"
13	"Red = Fail"
14	"Edit"
15	"Run"
16	"Sequence Name:"
17	"Available Tasks:"
18	"Tasks in Sequence:"
19	"Task Name:"
20	"Total Loops:"
21	"Current Loop:"
22	"Information"
23	"Select:"
24	"Task Manager"
25	"Sequence Runner"
26      "Comprehensive"
27      "Confidence"
28      "Select Coverage"
29      "Auto Config ..."
30	"Exclusive Tests"
31	"Online Tests"


$set 5

1	"Test messages:"
2	"Clear"


$set 6

1	"Configuration:"
2	"\n\nOptions:"

$set 7

1       "Console"
2       "File"


$set 8

1       "Status"
2       "Schedule Options"
3       "Test Execution Options"
4       "Test Advanced Options"
5       "Test Parameter Options"

$set 9 

1	"ERROR: Unable to locate image files. Please set environment variable VTS_PM_PATH to image file directory."
2	"\nThe SunVTS CDE user interface requires that the CDE desktop\nsoftware be installed.  At a minimum, the SUNWdtbas part of\nthe CDE software should be installed.  See your system\nadministrator for assistance in installing the CDE software.\n\nAs an option, you may run the OPENLOOK version of the\nSunVTS user interface by simply specifying vtsui.ol at the\ncommand line.\n\n"
3	"Usage: vtsui [-v][-q][-h hostname]\n"
4	"Host %s is not up\n"
5	"vtsui: DirectColor is available but not default on this system.\nColormap problems may result.\n"
6	"vtsui: TrueColor and/or StaticColor is available but not default on this system.\nColormap problems may result.\n"
7 	"vtsui: No writeable colormap is available as a default on this system.\nColormap problems may result.\n"
8	"Can't get banner on "
9	"ERROR: Can't connect to vtsk on"
10	"ERROR: Incompatible version of vtsk.\n"
11	"ERROR: vtsk is being run in Online mode.\n"
12	"ERROR: Permission denied to connect to"
13	"ERROR: Invalid entry in security file.\n"
14	" unkown host\n"
15	"ERROR: %s does not exist.\n"
16	"fwrite failed\n"
17	"\nERROR: Unable to allocate colors.  Kill some other color \napplications and try again.\n\n"
18	"ERROR: Null pointer for host name"
19	"ERROR: Bad host name"
20	"ERROR: No log files to display"
21	"ERROR: Can't open file"
22	"ERROR: kernel must be idle to quit"
23	"ERROR: Null entry for option file"
24	"Lost connection to vtsk on"
25	"DS has been quit"
26	"ERROR: kernel is in the DS mode" 
27	"DS is in edit mode"
28	"DS is in run mode" 
29	"Can not quit: DS is running"	
30	"Enter the task name to save"
31	"Enter the sequence name to store"
32 	"Enter the sequence name to remove"
33	"There is no task to run"
34      "Can't get Model name for"
35      "WARNING: Detected version mismatch between sunvts kernel and UI"
36      "ERROR: malloc() failed\nProbable Cause: System out of memory\n"

$set 10
1	"ERROR : Option File Not Availiable."
2	"ERROR : Day of run not selected."
3	"ERROR : Invalid Date."
4	"ERROR : Invalid Schedule Name : "
5	"ERROR : Schedule Time before Current Time."
6	"ERROR : Invalid Character %s in Schedule Name."

